Subject: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Dani Moncayo <[email-masked]>
Date: Thu, 10 Jul 2014 21:24:09 +0200

>> Do you have some suggestion for tracking down this problem?
>
> If you comment out the call to term_winsock in term_ntproc, does the
> problem go away?

Since the problem is not reproducible at will (at least I've not found
a recipe), all I can do is build a version with that change and try it
for a while.

I'll do it.  Thank you.

-- 
Dani Moncayo